body{
  background-color: rgb(227, 228, 230);
}
.App{
  
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

}
input{
  width: 400px;
  height:35px;
  font-size: 15px;
  
}
.label{
  text-align: left;
  color:rgb(0, 0, 0);
  font-size: 20px;
}
h2{
  padding-top: 5px;
  color:rgb(0, 0, 109);
}
p{
  color: red;
}
